Bug 118320 - Trouble rewritting addresses in the form '<user>@'
Trouble rewritting addresses in the form '<user>@'
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-15 11:09 EST by Jochen Schmitt
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 06:54:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2004-03-15 11:09:46 EST
A addres in the form 'pclinux @' will be not rewritting in the proper
way. but whenn I have 'pclinux' the expected value will be produced.

To reproduced enter:

# sendmail -bt
> /tryflags hs
< /try smtp pclinux@

I have uploaded a suggestion to patch this bug to:

http://www.herr-schmitt.de/pub/sendmail/sendmail.patch

Best Regards: Jochen Schmitt
Comment 1 Thomas Woerner 2004-03-17 06:54:00 EST
I am sorry, but I will not add this rule. It makes no sense for me.
Therefore I am closing this as won't fix.

If you want to, you can try to get this added upstream.

Note You need to log in before you can comment on or make changes to this bug.